
TYPO3.Neos - Task # 7775

Status: Resolved Priority: Should have
Author: Christopher Hlubek Category:
Created: 2010-05-14 Assigned To: Christopher Hlubek
Updated: 2012-08-31 Due date:
Subject: Implement a 404 error page
Description

The user should get an error page like wireframed in #7551 when trying to view a missing page.

Related issues:
related to TYPO3.Neos - Task # 7551: Design a Page Not Found screen for the T... Resolved 2010-04-30

History
#1 - 2010-05-14 18:51 - Christopher Hlubek
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
